<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false" mask="n15_gz3u" designImageOffsetY="-258">
  <displayList>
    <graph id="n15_gz3u" name="n15" xy="0,0" size="1080,1920" type="rect">
      <relation target="" sidePair="height-height,left-left"/>
    </graph>
    <component id="n12_qp92" name="btn_record" src="qp92ap" fileName="btn/btn_record.xml" xy="904,184" pivot="0.5,0.368" group="n11_dpcj"/>
    <component id="n13_qp92" name="broad_cast_text" src="qp92an" fileName="com/com_broadcast_text1.xml" xy="1095,199" group="n8_f6p0"/>
    <group id="n8_f6p0" name="broad" xy="1095,199" size="801,122" group="n11_dpcj" advanced="true"/>
    <group id="n11_dpcj" name="group_" xy="904,184" size="992,190" advanced="true"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n12_qp92" tween="true" startValue="904,-" endValue="1088,-" duration="18"/>
    <item time="0" type="XY" target="n8_f6p0" tween="true" startValue="1084,-" endValue="300,-" duration="18"/>
  </transition>
  <transition name="t1">
    <item time="0" type="XY" target="n12_qp92" tween="true" startValue="1088,-" endValue="904,-" duration="18"/>
    <item time="0" type="XY" target="n8_f6p0" tween="true" startValue="300,-" endValue="1085,-" duration="18"/>
  </transition>
</component>